*,
*:after,
*:before {
  box-sizing: border-box;
}

html {
  font-size: $font-size-base;
  height: 100%;
}

body {
  background-color: $color-concrete;
  color: $color-base;
  font: {
    family: $font-primary;
    size: $font-size-main;
    weight: $font-weight;
  }
  line-height: 1.5;
  height: 100%;
  overflow-x: hidden;
  -webkit-tap-highlight-color: transparent;

  @include mobile {
    font-size: $font-size-main-mob;
  }
}

.container {
  margin: 0 auto;
  padding: $base-vert-padd $base-horiz-padd;
  max-width: $screen-lg;

  @include desktop {
    max-width: $screen-md;
  }
}
